/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
#Base Grid
#Medium Desktop
#Tablet (Portrait)
#Mobile (Portrait)
#Mobile (Landscape)
#Clearing */



/* #Base Grid
================================================== */

.container                                  { position: relative; width: 1200px; margin: 0 auto; padding: 0; }
.container .column,
.container .columns                         { float: left; display: inline; margin-left: 8px; margin-right: 8px; }
.row                                        { margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }

/* Base Grid */
.container .one.column,
.container .one.columns                     { width: 60px;  }
.container .two.columns                     { width: 136px; }
.container .three.columns                   { width: 212px; }
.container .four.columns                    { width: 288px; }
.container .five.columns                    { width: 364px; }
.container .six.columns                     { width: 440px; }
.container .seven.columns                   { width: 516px; }
.container .eight.columns                   { width: 592px; }
.container .nine.columns                    { width: 668px; }
.container .ten.columns                     { width: 744px; }
.container .eleven.columns                  { width: 820px; }
.container .twelve.columns                  { width: 896px; }
.container .thirteen.columns                { width: 972px; }
.container .fourteen.columns                { width: 1048px; }
.container .fifteen.columns                 { width: 1124px; }
.container .sixteen.columns                 { width: 1200px; }

.container .one-third.column                { width: 400px; }
.container .two-thirds.column               { width: 800px; }

/* Offsets */
.container .offset-by-one                   { padding-left: 76px;  }
.container .offset-by-two                   { padding-left: 152px; }
.container .offset-by-three                 { padding-left: 228px; }
.container .offset-by-four                  { padding-left: 304px; }
.container .offset-by-five                  { padding-left: 380px; }
.container .offset-by-six                   { padding-left: 456px; }
.container .offset-by-seven                 { padding-left: 532px; }
.container .offset-by-eight                 { padding-left: 608px; }
.container .offset-by-nine                  { padding-left: 684px; }
.container .offset-by-ten                   { padding-left: 760px; }
.container .offset-by-eleven                { padding-left: 836px; }
.container .offset-by-twelve                { padding-left: 912px; }
.container .offset-by-thirteen              { padding-left: 988px; }
.container .offset-by-fourteen              { padding-left: 1064px; }
.container .offset-by-fifteen               { padding-left: 1140px; }


/* #Medium Desktop
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 960px) and (max-width: 1259px) {
	.container                                  { width: 912px; }
	.container .column,
	.container .columns                         { margin-left: 8px; margin-right: 8px;  }
	.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 8px; }
	.column.omega, .columns.omega               { margin-right: 0; margin-left: 8px; }
	.alpha.omega                                { margin-left: 0; margin-right: 0; }

	.container .one.column,
	.container .one.columns                     { width: 42px; }
	.container .two.columns                     { width: 100px; }
	.container .three.columns                   { width: 158px; }
	.container .four.columns                    { width: 216px; }
	.container .five.columns                    { width: 274px; }
	.container .six.columns                     { width: 332px; }
	.container .seven.columns                   { width: 390px; }
	.container .eight.columns                   { width: 448px; }
	.container .nine.columns                    { width: 506px; }
	.container .ten.columns                     { width: 564px; }
	.container .eleven.columns                  { width: 622px; }
	.container .twelve.columns                  { width: 680px; }
	.container .thirteen.columns                { width: 738px; }
	.container .fourteen.columns                { width: 796px; }
	.container .fifteen.columns                 { width: 854px; }
	.container .sixteen.columns                 { width: 912px; }

	.container .one-third.column                { width: 293px; }
	.container .two-thirds.column               { width: 586px; }

	/* Offsets */
	.container .offset-by-one                   { padding-left: 58px; }
	.container .offset-by-two                   { padding-left: 116px; }
	.container .offset-by-three                 { padding-left: 174px; }
	.container .offset-by-four                  { padding-left: 232px; }
	.container .offset-by-five                  { padding-left: 290px; }
	.container .offset-by-six                   { padding-left: 348px; }
	.container .offset-by-seven                 { padding-left: 406px; }
	.container .offset-by-eight                 { padding-left: 464px; }
	.container .offset-by-nine                  { padding-left: 522px; }
	.container .offset-by-ten                   { padding-left: 580px; }
	.container .offset-by-eleven                { padding-left: 638px; }
	.container .offset-by-twelve                { padding-left: 696px; }
	.container .offset-by-thirteen              { padding-left: 754px; }
	.container .offset-by-fourteen              { padding-left: 812px; }
	.container .offset-by-fifteen               { padding-left: 870px; }
}


/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container                                  { width: 748px; }
	.container .column,
	.container .columns                         { margin-left: 10px; margin-right: 10px;  }
	.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
	.column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
	.alpha.omega                                { margin-left: 0; margin-right: 0; }

	.container .one.column,
	.container .one.columns                     { width: 28px; }
	.container .two.columns                     { width: 76px; }
	.container .three.columns                   { width: 124px; }
	.container .four.columns                    { width: 172px; }
	.container .five.columns                    { width: 220px; }
	.container .six.columns                     { width: 268px; }
	.container .seven.columns                   { width: 316px; }
	.container .eight.columns                   { width: 364px; }
	.container .nine.columns                    { width: 412px; }
	.container .ten.columns                     { width: 460px; }
	.container .eleven.columns                  { width: 508px; }
	.container .twelve.columns                  { width: 556px; }
	.container .thirteen.columns                { width: 604px; }
	.container .fourteen.columns                { width: 652px; }
	.container .fifteen.columns                 { width: 700px; }
	.container .sixteen.columns                 { width: 748px; }

	.container .one-third.column                { width: 236px; }
	.container .two-thirds.column               { width: 492px; }

	/* Offsets */
	.container .offset-by-one                   { padding-left: 48px; }
	.container .offset-by-two                   { padding-left: 96px; }
	.container .offset-by-three                 { padding-left: 144px; }
	.container .offset-by-four                  { padding-left: 192px; }
	.container .offset-by-five                  { padding-left: 240px; }
	.container .offset-by-six                   { padding-left: 288px; }
	.container .offset-by-seven                 { padding-left: 336px; }
	.container .offset-by-eight                 { padding-left: 384px; }
	.container .offset-by-nine                  { padding-left: 432px; }
	.container .offset-by-ten                   { padding-left: 480px; }
	.container .offset-by-eleven                { padding-left: 528px; }
	.container .offset-by-twelve                { padding-left: 576px; }
	.container .offset-by-thirteen              { padding-left: 624px; }
	.container .offset-by-fourteen              { padding-left: 672px; }
	.container .offset-by-fifteen               { padding-left: 720px; }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	.container { width: 300px; }
	.container .columns,
	.container .column { margin: 0; }

	.container .one.column,
	.container .one.columns,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	.container .thirteen.columns,
	.container .fourteen.columns,
	.container .fifteen.columns,
	.container .sixteen.columns,
	.container .one-third.column,
	.container .two-thirds.column  { width: 300px; }

	/* Offsets */
	.container .offset-by-one,
	.container .offset-by-two,
	.container .offset-by-three,
	.container .offset-by-four,
	.container .offset-by-five,
	.container .offset-by-six,
	.container .offset-by-seven,
	.container .offset-by-eight,
	.container .offset-by-nine,
	.container .offset-by-ten,
	.container .offset-by-eleven,
	.container .offset-by-twelve,
	.container .offset-by-thirteen,
	.container .offset-by-fourteen,
	.container .offset-by-fifteen { padding-left: 0; }

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container { width: 420px; }
	.container .columns,
	.container .column { margin: 0; }

	.container .one.column,
	.container .one.columns,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	.container .thirteen.columns,
	.container .fourteen.columns,
	.container .fifteen.columns,
	.container .sixteen.columns,
	.container .one-third.column,
	.container .two-thirds.column { width: 420px; }
}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}